using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace LLNet.Tienda.MainForms.Forms.MisPuntos
{
    public partial class frm_FiltrarBusquedaFacCBB : Form
    {
        public frm_FiltrarBusquedaFacCBB()
        {
            InitializeComponent();
            
        }

        private void btnBuscarLista_ListaCbb_Click(object sender, EventArgs e)
        {
            frmGestionCbb frm = new frmGestionCbb(txt_cedula_afiliado.Text, txt_nombreBebeBuscar.Text, cbxMGeneroBuscar.Text, txt_nombreMamaBuscar.Text, txt_CedulaMamaBuscar.Text, txt_NombrePapaBuscar.Text, txt_CedulaPapaBuscar.Text, dtp_FechaGestacionBuscar.Value.ToString("yyyy/MM/dd"),1);
            frmGestionCbb._reportesUsuarioFinal = String.Empty;
            frmGestionCbb._reportesUsuarioFinal = "1";
            frm.Show();
            this.Close();
            
            
        }

        private void btn_CancelarFiltrarListaCBB_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
